/*MAJOR CORRECTIONS*/

/*bootstrap corrections */

.nav > li > a:hover{
  background-color:transparent !important;
}

label{
  margin-bottom:0px;
  
}
/*End of bootstrap corrections */ 


html, body{
  margin-bottom:0px;

}

/*#rt-top-surround,.gf-menu li:hover > .item, .gf-menu .item {
  text-shadow:none !important;
}
.gf-menu li:hover, .gf-menu li.active:hover{
  border-color:transparent !important;
}


.gf-menu.l1 > li.active{
  border:none;
  -webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
 

}
.gf-menu li.active:hover {
  padding-top:0px;
  color:#00b2ee   !important;
  
}

.gf-menu .active a:hover, .layout-mode-responsive .gf-menu .active a:hover{
  color:#00b2ee   !important;

}
.layout-mode-responsive .gf-menu .active a{
  color:#00b2ee   !important;

}
.layout-mode-responsive .gf-menu {
  border:0px;
}
.layout-mode-responsive .gf-menu a{
  color:#ffffff;
}
.layout-mode-responsive .gf-menu li.active.last > .item {
  -webkit-box-shadow: none;
-moz-box-shadow: none;
  box-shadow: none;

}
 .gf-menu-toggle{
    border:0px;
  margin-top:25px
  }

.gf-menu li:hover{
  border-top:none !important;

}

.gf-menu li {
  border: none !important;
  transition:all 0.2s ease;
}
*/

/*Slider Corections*/

#rt-showcase{
  background:transparent;
  border-bottom: none;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
text-shadow: none;

}
.rt-showcase-pattern{
  background-image: none;
background-size: none;
background-position: none;
}


#rt-showcase > div > div > div.rt-grid-12.rt-alpha.rt-omega > div {
padding: 0px;
margin: 0px;
}
@media only screen and (max-width: 768px){
  #rt-showcase .rt-container {width: 100%;}
  #rt-top-surround{
  background:#ffffff;
  border-bottom:none !important;
  -webkit-box-shadow:none;
-moz-box-shadow: none;
box-shadow: none;

  }
  
}
/*Topcall corrections */

@media only screen and (max-width:767px){
  #rt-header .topcall, .hmid{
    display:none;
  }
}

/*LOGO corrections*/
.logo-block {

margin: 25px 10px;

}

@media only screen and (max-width:480px){
	body.layout-mode-responsive #rt-logo {
		margin: 0 auto;
		background-size:100px 84px !important;
    	margin-top: 35px;
  			}
  
  .logo-block{
    	margin:7px 10px;
  			}
}

/*END OF MAJOR CORRECTIONS*/

/* STYLES */

/*----------HEADER---------*/

#rt-top-surround{
  background:#ffffff;

text-shadow: none;
  border-bottom:none !important;
  -webkit-box-shadow:none;
-moz-box-shadow: none;
box-shadow: none;

}


.topcall{
  padding:10px;
  float:right;
  font-family:'Open sans', helvetica;
}

.topcall table{
  
  margin-top:10px;
}

.topcall table tr{
  padding-top:5px;
  padding-bottom:5px;

}

.topcall table td{
  color:#d3d3d3;
  padding:5px 20px;
}




/*-----MENU------*/

/*
.gf-menu{
  margin:10px 25px !important;
}
*/
/*.nav.unite-nav .item-101 a {
padding: 14px !important;
margin: 0px !important;
}*/


.nav.unite-nav > li > a{
  padding: 18px 12px !important;
padding-bottom: 22px !important;
}


#rt-drawer {
background: #ed1c24; /* Old browsers */
background: -moz-linear-gradient(-45deg,  #ed1c24 0%, #ed481c 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#ed1c24), color-stop(100%,#ed481c)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(-45deg,  #ed1c24 0%,#ed481c 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(-45deg,  #ed1c24 0%,#ed481c 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(-45deg,  #ed1c24 0%,#ed481c 100%); /* IE10+ */
background: linear-gradient(135deg,  #ed1c24 0%,#ed481c 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ed1c24', endColorstr='#ed481c',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */


border-bottom: none!important;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
}


.nav.unite-nav{
  background:transparent !important;
  padding-left:0px !important;


}
#rt-drawer .container-unite{
  width:auto !important;
}

.nav.unite-nav > li:hover, .nav.unite-nav li.active{
  background-color:rgba(0,0,0,0.3) !important;
}

#rt-drawer .rt-block{
  margin:0px;
  padding:0px;
}

.nav.unite-nav > li{
  margin-left:0px !important;
}

@media only screen and (max-width: 767px){
  label.mobile_menu{
    background:transparent !important;
    border-bottom:0px !important;
    padding:20px 0 !important;
    width:auto !important;
  }
  label.mobile_menu span{
    display:none !important;
  }
  label:after{
    top:10px !important;
    right:47% !important;
  }
  .nav.unite-nav > li{
    text-align:center !important;
    margin-left:0px !important;
    
  }
  .nav.unite-nav{
    background-color:rgba(0,0,0,0.2) !important;
    margin-bottom:10px !important;
  }
    .nav.unite-nav > li > a{
    padding-right:80px !important;
    padding-left:80px !important;
  }
 /* .nav.unite-nav .item-101 a {
padding-left: 100px !important;
padding-right:100px !important;
}*/
}
/*@media only screen and (max-width: 959px) and (min-width:767px){
  .item-101 a{
    height:32px;
  }
}
@media only screen and (min-width: 959px){
  .item-101 a{
    height:31px;
  }
}*/
/*------Main Body------*/

/*#rt-mainbody-surround{
  
  padding-bottom:20px;
}*/


#rt-mainbody-surround #rt-main .rt-container{
  background:#f5f5f5;
  border:1px solid #f1f1f1;
  
}

.tp-bannertimer{
  visibility:hidden !important;
}

body{
 background:#ffffff url(http://pgaccountants.com.au/images/textures/diamond_upholstery.png);
 

}

/*----Main Bottom-----*/

#rt-mainbottom{
  background:#ffffff;
  border-top:1px solid #e3e3e3;
}
#rt-mainbottom .rt-container{
  background:transparent;
  border:none;
}

#rt-mainbottom h3{
  color:#ac9c51;
  font-weight:normal;

}
#rt-mainbottom .rt-block{
  border-bottom:1px solid #e3e3e3;
}
#rt-mainbottom .noborder{
  border-bottom:none;
}

@media only screen and (max-width:767px){
  #rt-mainbottom .noborder.exc{
    border-bottom:1px solid #e3e3e3;
  }
}

/*----Bottom----*/
#rt-bottom{
  background:#292929 url(http://pgaccountants.com.au/images/textures/navy_blue.png);
}

#rt-bottom .title{
  color: #f5f5f5;
text-shadow: none;
border-bottom: none;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;

}
#rt-bottom a{
  color:#6e6e6e;
}
#rt-bottom a:hover{
  color:#f1f1f1;
}

/*-------Side Bar------------*/


h1,h2,h3,h4,h5,h6{
  font-family:'Open Sans', Helvetica;
  font-weight:normal;
  color:#289ae1;
}

#rt-sidebar-a h3{
  color:#ac9c51;
}

#rt-sidebar-a .module-surround{
  background: #ffffff;
border: 1px solid #d5d5d5;
border-radius: 4px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
  padding:20px;
  
}

/*----Footer-----*/

#rt-footer{
  color: #6e6e6e;
background: #343434;
border-top: 1px solid #212121;
}
#rt-footer .rt-block{
  padding-top:0px;
  padding-bottom:0px;

}

/*Offline*/
#rt-offline-body h1.sitename{
  display:none;
}
.icon-edit{
    color:#333;
  }

